
*{
	margin:0;
	padding:0;
}

img.picleft { border: 1px solid #dddddd ; margin-right: 15px; margin-bottom: 10px;}

body {
	font: 62.5% Arial, Helvetica, sans-serif;
	background: #999999;
	margin: 0px;
	padding: 0px;
}

body a, body a:visited {
	color: #466EDB;
	text-decoration: none;
}

body a:hover {
	text-decoration: underline;
}

body p {
	padding: 5px 0px;
	margin: 5px 0px;
}

#page {
	width: 950px;
	margin: 0px auto;
	background: #FFF url('images/page_background.jpg') top center repeat-y;
	padding: 0 10px 0 10px;
}
#bar {
	width: 100%;
	background-color:#CF5C00;

	height: 25px;
}
#toplinks {
	float: right;
	width: 130px;
	padding: 20px 5px 0 0;
}


#header {
	width: 100%;
	background: #000;

	height: 100%;
	background: #FFF url('images/header_footer_img.jpg') top center repeat-y;
}


#header h4 {
	font-size: 3.0em;
	padding: 0;
	margin: 0;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	
}

#header h4 a {
	color: #fff;
}

.description {
	font-family:Arial, Helvetica, sans-serif;
	}

#header #header_right {
	float:right;
	width: 390px;
	text-align: right;
	font-size: 1.2em;
	color: #fff;
	padding: 20px 20px 20px 0;
}
#header #header_right a {
	color:#fff;
}

#header #header_left {
	float:left;
	width: 480px;
	text-align: left;
	font-size: 1.2em;
	color: #fff;
	padding: 10px 0px 20px 20px;
}

#subscribe {
	text-align: right;
}

#wrapper {
	width: 100%;
}

#content {
	float: left;
	width: 500px;
	line-height: 1.6em;
	padding-left: 20px;
	padding-top: 20px;
}

#sidebar {
	float: right;
	width: 410px;
	margin-left: 0px;
	padding-top: 20px;
}

#footer {
	color: #fff;
	width: 100%;
	clear: both;
	background: #FFF url('images/header_footer_img.jpg') top center repeat-y;
}

#footer a, #footer a:hover, #footer a:visited {
	color: #fff;
	text-decoration: none;
}

#footer_left {
	padding: 10px 0 10px 20px;
	text-align:center;
	float: left;
	width: 100%;
	line-height: 1.6em;
	font-size:12px;
}

#footer_right {
	padding: 10px 20px 10px 0;
	text-align: right;
	float: right;
	width: 390px;
	margin-left: 0px;
}



/*-------------Headings-------------*/

h1, h2, h3, h4 {
	font-family:Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 1.80em;
	line-height: 1.0em;
	color: #2B489B;
	margin-bottom: 10px;
	margin-top: 10px;
}

h2 {
	font-size: 2.0em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.0em;
}


/*-------------The Post-------------*/



.post h2, .post h2 a:hover, .post h2 a:visited, .post h2 a {
	font-size: 1.4em;
	text-decoration: none;
	color: #2B489B;
	margin-bottom: 5px;
	margin-top: 5px;
	line-height: 1.0em;
}

.post {
	font-size: 1.2em;
	margin-bottom: 30px;
	text-align: justify;
}

.post p {
	padding: 5px 0px;
	margin: 5px 0px;
}

.post ul, .post ol {
	margin: 10px 0 10px 0;
	padding-left: 40px;
}

.post li {
	padding: 2px 0 2px 0;
}

.entry {
	margin-bottom: 10px;
	text-align: justify;
}

.navigation {
	display:block;
	margin-bottom: 20px;
}

#nav {
    list-style-type : none;
    text-align : center;
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 3.15em;
	height : 40px;
}

#nav a {
   margin: 0px;
   width : 94px;
   height : 20px;
   font-weight : bold;
   font-style : normal;
   display : block;
   padding: 0 0 10px 0;
}

#nav a:hover {
	background: #000;
}

#nav li {
	float: right; 
	list-style-type: none;
	margin: 0px;
	border-right: solid 1px #fff;
}
 
.alignleft {
	float:left;
	text-align:left;
}

.alignright {
	float:right;
	text-align:right;
}

.pagetitle {
	font-size: 1.6em;
	margin-bottom: 20px;
}

blockquote {
	margin: 10px 0 10px 0;
	padding: 5px 10px 5px 10px;
	background: #D7E1FF;
	border-top: solid 1px #9DB7FF;
	border-bottom: solid 1px #9DB7FF;
}


code{
	font:1.2em Arial, Helvetica, sans-serif;
	display:block;
	overflow:auto;
	text-align:left;
	margin: 10px 0 10px 0;
	padding: 5px 10px 5px 10px;
	background: #D7E1FF;
	border-top: solid 1px #9DB7FF;
	border-bottom: solid 1px #9DB7FF;
}

a img {
	border: 0;
}


/*--------------Sidebar------------*/

#sidebar ul {
	margin-bottom:20px;
}

#sidebar a {
	color: #2B489B;
}

#sidebar .sidebar_left ul h2 {
	padding-bottom: 10px;
	border-bottom: dashed 1px #9DB7FF;
	font-size: 1.5em;
}

#sidebar .sidebar_right ul h2 {
	padding-bottom: 10px;
	border-bottom: dashed 1px #80A0F6;
	font-size: 1.5em;
}

#sidebar ul li {
	list-style:none;
	line-height:1.6em;
	font-size: 1.1em;
}

#sidebar ul ul {

}

#sidebar .sidebar_left ul ul li {
	border-bottom: dashed 1px #9DB7FF;
}

#sidebar .sidebar_right ul ul li {
	border-bottom: dashed 1px #80A0F6;
}

#sidebar a:hover {
	text-decoration: underline;
}

#sidebar .sidebar_left {
	width: 185px;
	float: left;
	padding: 0 10px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
}

#sidebar .sidebar_right {
	width: 185px;
	float: right;
	padding: 0 10px 0 10px;
}

#sidebar .sidebar_left ul ul li ul{ 
      padding-left:20px; 
      margin-bottom:0; 
}

#sidebar .sidebar_left ul ul li ul li{ 
      list-style:none; 
      line-height:1.6em; 
      font-size: 1.1em; 
      border-bottom:0; 
} 
  
#sidebar .sidebar_right ul ul li ul{ 
      padding-left:20px; 
      margin-bottom:0; 
} 
  
#sidebar .sidebar_right ul ul li ul li{ 
      list-style:none; 
      line-height:1.6em; 
      font-size: 1.1em; 
      border-bottom:0; 
}
.c2
{
	font-family:Arial, Helvetica, sans-serif;
}

